#!/bin/sh
echo 'name: happstack-server
version: 6.2.5
id: happstack-server-6.2.5-3047947946686fca004534fc72397552

license: BSD3
copyright:
maintainer: Happstack team <happs@googlegroups.com>
stability:
homepage: http://happstack.com
package-url:
description: Happstack Server provides an HTTP server and a rich set of functions for routing requests, handling query parameters, generating responses, working with cookies, serving files, and more. For in-depth documentation see the Happstack Crash Course <http://happstack.com/docs/crashcourse/index.html>
category: Web, Distributed Computing
author: Happstack team, HAppS LLC
exposed: True
exposed-modules: Happstack.Server Happstack.Server.Auth
                 Happstack.Server.Cookie Happstack.Server.Compression
                 Happstack.Server.Client Happstack.Server.Error
                 Happstack.Server.FileServe
                 Happstack.Server.FileServe.BuildingBlocks
                 Happstack.Server.Internal.Compression
                 Happstack.Server.Internal.Cookie Happstack.Server.Internal.Types
                 Happstack.Server.Internal.LowLevel
                 Happstack.Server.Internal.MessageWrap
                 Happstack.Server.Internal.TimeoutManager
                 Happstack.Server.Internal.TimeoutSocket
                 Happstack.Server.Internal.Monads Happstack.Server.Monads
                 Happstack.Server.Proxy Happstack.Server.Response
                 Happstack.Server.Routing Happstack.Server.RqData
                 Happstack.Server.SURI Happstack.Server.SimpleHTTP
                 Happstack.Server.Types Happstack.Server.Validation
                 Happstack.Server.XSLT
hidden-modules: Happstack.Server.HTTPClient.HTTP
                Happstack.Server.HTTPClient.Stream Happstack.Server.HTTPClient.TCP
                Happstack.Server.Internal.Clock Happstack.Server.Internal.Handler
                Happstack.Server.Internal.LazyLiner
                Happstack.Server.Internal.Listen
                Happstack.Server.Internal.Multipart
                Happstack.Server.Internal.RFC822Headers
                Happstack.Server.Internal.Socket Happstack.Server.Internal.SocketTH
                Happstack.Server.SURI.ParseURI Paths_happstack_server
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-server-6.2.5
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-server-6.2.5
              /usr/local/lib
hs-libraries: HShappstack-server-6.2.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MaybeT-0.1.2-74f0ffe4442361175a8e3ef34a3eeff3
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         blaze-html-0.4.3.1-cac3e19e77c3f0c019c4a2429a3f6609
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         happstack-data-6.0.0-979668a7c74743e19eca04f332f4e610
         happstack-util-6.0.2-d8127de3ec535a05a0d9550c086f4924
         hslogger-1.1.5-1db5afad54071927ba76c001615e9b50
         html-1.0.1.2-a494249f98a0f38b1a8db28bc70f8b0b
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         network-2.3.0.5-75bce8cc143333941f563998139f1ef8
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         sendfile-0.7.4-dfe7bb61ec810eca857d5d60c0cbf5a0
         syb-0.3.3-e1c1ebf49b54eefca2bf9a465033858e
         template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
         utf8-string-0.3.7-e546aa4da1eaca688a925d9806377389
         xhtml-3000.2.0.4-8de69f012c2f9b4b4ad4384dfe64d1b3
         zlib-0.5.3.1-5fbdf714525b76e0e601c2ffb25f2044
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-server-6.2.5/html/happstack-server.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-server-6.2.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
